Mailinglist Archive: yast-commit (1173 mails)

< Previous Next >
[yast-commit] [yast/yast-autoinstallation] 96473e: Use the new Popup Api for showing the XML errors
Branch: refs/heads/merge_maxdepth
Home: https://github.com/yast/yast-autoinstallation
Commit: 96473e78776b9e90b123138790c66863be7db382

https://github.com/yast/yast-autoinstallation/commit/96473e78776b9e90b123138790c66863be7db382
Author: Knut Alejandro Anderssen González <teclator@xxxxxxxxx>
Date: 2018-08-20 (Mon, 20 Aug 2018)

Changed paths:
M src/modules/AutoInstallRules.rb

Log Message:
-----------
Use the new Popup Api for showing the XML errors



**NOTE:** This service has been marked for deprecation:
https://developer.github.com/changes/2018-04-25-github-services-deprecation/

Functionality will be removed from GitHub.com on January 31st, 2019.
< Previous Next >
This Thread
  • No further messages